- `0001-stubs.patch`
    - Adds stub functions to allow enabling some applets, but with reduced functionality
- `0002-makefile.patch`
    - Avoids unnecessary file copying
- `0003-ash-built-in.patch`
    - Disables shell built-ins that cannot be used or has no effect in BusyBox Web
    - There is no configuration option to disable it in [`ash.c`](https://git.busybox.net/busybox/tree/shell/ash.c?h=1_36_0#n10198)
- `convert-to-nofork.sh`
    - Disables `exec` and `fork` calls in BusyBox so that it works with Emscripten
    - See comments in file for details
